package com.liquidnet.service.kylin.service.partner;

import com.liquidnet.service.kylin.dto.vo.FieldsVo;

import java.util.HashMap;

public interface KylinFieldsPartnerService {

    HashMap<String,Object> fieldList(int page, int size, String name);

    FieldsVo fieldDetails(String fieldId);

}
